<!--  
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
-->


<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="A front-end template that helps you build fast, modern mobile web apps.">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <title>403 Page</title>

    <!-- Add to homescreen for Chrome on Android -->
    <meta name="mobile-web-app-capable" content="yes">
    <link rel="icon" sizes="192x192" href="images/android-desktop.png">

    <!-- Add to homescreen for Safari on iOS -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="Material Design Lite">
    <link rel="apple-touch-icon-precomposed" href="images/ios-desktop.png">

    <!-- Tile icon for Win8 (144x144 + tile color) -->
    <meta name="msapplication-TileImage" content="images/touch/ms-touch-icon-144x144-precomposed.png">
    <meta name="msapplication-TileColor" content="#3372DF">

    <link rel="shortcut icon" href="images/favicon.png">

    <!-- SEO: If your mobile URL is different from the desktop URL, add a canonical link to the desktop page https://developers.google.com/webmasters/smartphone-sites/feature-phones -->
    <!--
    <link rel="canonical" href="http://www.example.com/">
    -->

    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="css/angular-material.min.css">
    <link rel="stylesheet" href="css/material.min.css">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"/>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" type="text/css" href="/css/error-page.css" />
  </head>
  <body>
	<div class="error403-wrapper">	
		<div class="page403-inner-container">
			<div class="error-graphene-logoai"></div>         
            <h1 class="error-page-heading1">Access Denied !</h1>
            <p class="error-page-para1">Looks like you don't have permission to access this page. Reach out to system administrator to gain access.</p>
            <div class="error-page-403-img"></div>
			<hr class="error-seperator" />
            <p class="error-page-para3">Here's a little sitemap that might help you get back on track</p>
            <div class="error-link-container">
				<a ui-sref="home">Home</a>
				<span class="error-hor-seperator"></span>	
				<a ui-sref="marketPlace">Marketplace</a>
				<span class="error-hor-seperator" ng-if="$root.enableOnBoarding"></span>
				<a ui-sref="modularResource" ng-if="$root.enableOnBoarding">On-Boarding Model</a>
				<span class="error-hor-seperator" ng-if="$root.sidebarHeader == true"></span>
				<a ui-sref="designStudio" ng-if="$root.sidebarHeader == true">Design Studio</a>
				
			</div>           
		</div>	
		<div class="error-wrapper-inner-bottom"></div>
	</div>
  </body>
</html>
